﻿/* DEFAULTS
----------------------------------------------------------*/

body {
    background: #D7D7D7;
    font-size: 0.9em;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 10px 40px 10px 40px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 99%;
    background-color: #fff;
    margin: 1px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 480px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 0;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo {
    width: 400px;
    text-align: left;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.0em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}


/* Master Page Layout */
#master_header
{
	margin: -1px auto 0 auto;
	width: 800px;
}

#master_headertop
{
	background: url(images/headertop_img.jpg) no-repeat left top;
}

#master_headerbottom
{
	background: url(images/headerbottom_img.png) no-repeat left top;
}

#master_page
{
	margin: 5px auto 20px auto;
	width: 800px;
}

#master_menu
{
	float: left;
	width: 240px;
	padding-right: 10px;
}

.sidebar
{
	width: 100%;
	margin-bottom: 10px;
}

.sidebarheader
{
	height: 24px;
	padding: 10px 0 0 35px;
	background: url(images/sidebar_header.png) no-repeat left top;
	color: #FFF;
	font-family: Arial, Sans-Serif;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
}

.sidebarcontent
{	
	border: 1px solid #0F2543;
	padding: 20px 20px 20px 30px;
	line-height: 1.5em;
	font-weight: bold;
}

#master_sidebarSamples
{	
	padding-top: 72px;
	background: #FFF url(images/samples_bg.gif) no-repeat left top;
}

#master_sidebarWalkthroughs
{
	padding-top: 72px;
	background: #FFF url(images/walkthrough_bg.gif) no-repeat left top;
}

.sidebarcontent a
{
	padding: 2px 5px;
	color: #5377A9;
	text-decoration: none;
}

.sidebarcontent a:hover
{
	background-color: #0F2543;
	color: #FFF;
}

.sidebarcontent a:visited
{
	font-weight: normal;
}

#master_content
{
	float: left;
	width: 550px;
	margin-right: -550px;
	color: #666666;
}

#master_content ul
{
	margin: 0 25px 0 30px;
}

#master_content ul li ul li
{
	list-style-type: disc;
}

#master_contentheader
{
	height: 19px;
	background: url(images/rightcoltop.gif) no-repeat right top;
}

#master_contentplaceholder
{
	padding: 30px 20px 40px 20px;
	border-left: 1px solid #0F2543;
	border-right: 1px solid #0F2543;
	border-bottom: 1px solid #0F2543;
	background-color: #EFEFEF;
	line-height: 1.5em;
}

#master_contentfooter
{
	clear: both;
	padding: 10px 0 5px 10px;
	color: #333;
	font-size: 0.8em;
	letter-spacing: 0.1em;
}

/* Content Page Layout */
.demoarea {
	padding:20px;
	background:#FFF url(images/demotop.png) no-repeat left top;
}

.demoarea p 
{
	padding:5px;
}

.demoheading {
	padding-bottom:20px;
	color:#5377A9;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.5em;
}

.demobottom {
	height:8px;
	background:#FFF url(images/demobottom.png) no-repeat left bottom;
}


.heading {
	padding: 1em 0 1em 0;
	color:#5377A9;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.2em;
}

.subheading{
	padding:.8em 0 0.5em 0;
	color:#0F2543;
	font-weight:bold;
	font-family:Arial, Sans-Serif;
	font-size:1.1em;
}

p {}

em {font-style:italic}

i {font-style: italic;}

strong {font-weight:bold;}

.codeReference
{
	font-family: 'Courier New', Monospace;
	font-style: normal;
	font-weight: bold;
}

pre, code {
	display:block;
	margin:15px 15px 15px 0;
	padding:10px;
	border:1px dashed #CCC;
	background-color:#FFF;
	color:#000;
	font-family:'Courier New', Monospace;
	font-size:0.9em;
	font-style:normal;
}

.releaseList {
	list-style-type:disc;
}


/* Styles for the Animation Reference */
.animationReferenceTable
{
}

.animationReferenceRow
{
}

.animationReferenceField
{
	text-align: right;
	vertical-align: top;
	padding-top: 5px;
}

.animationReferenceCode
{
	margin-top: 5px;
	vertical-align: top;
	font-family: 'Courier New', Monospace;
	font-style: normal;
	font-weight: bold;
	
	display:block;
	background-color:#FFF;
	color:#000;
	font-family:'Courier New', Monospace;
	font-size:0.9em;
	font-style:normal;
	font-weight: bold;
	margin-bottom: 5px;
}

.animationReferenceItems
{
	vertical-align: top;
}

.animationReferenceItemTable
{
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.animationReferenceItemRow
{
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.animationReferenceItem
{
	width: 100%;
	padding: 0px;
	margin: 0px;
	padding-bottom: 10px;
}

.animationReferenceItemCode
{
	display:block;
	background-color:#FFF;
	color:#000;
	font-family:'Courier New', Monospace;
	font-size:0.9em;
	font-style:normal;
	font-weight: bold;
}

/******************************/
/**Styling information specific to individual content pages**/

/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}

/*Cascading DropDown*/

/*CollapsiblePanel*/
.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{
	width:100%;
	height:30px;
	background-image: url(images/bg-menu-main.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
}

#master_content .collapsePanelHeader a {color:#FFF;}
#master_content .collapsePanelHeader a:hover {text-decoration:none;background:none;}

/*Confirm Button*/

/* DropShadow */

#master_content .dropShadowPanel span {color:white;text-decoration:underline;}
#master_content .dropShadowPanel span:hover {text-decoration:none;}


.dropShadowPanel 
{
	width:300px;
	background-color:#5377A9;
	color:white;
	font-weight:bold;
}

/*Drag Panel*/
.dragMe {
	width:100%;
	height:21px;
	background-color:#FFF;
	background-image:url(images/header-opened.png);
	text-align:center;
	cursor:move;
	font-weight:bold;
}

.overflowHidden {overflow:hidden;}

.overflowScroll {overflow:hidden;}

/*Hover Menu*/
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#F5F7F8;
	opacity:.9;
	filter: alpha(opacity=90);
}

.popupHover {
	background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#F5F7F8;
}

/* PagingBulletedList */
.selectIndex {
    font-weight: bold;
    text-decoration:none;
}
.unselectIndex {
    font-weight:normal;
    text-decoration:underline;
}


/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:800px;
    height:600px;
}

.modalPopup p {
    padding: 5px;
}

.sampleStyleA {
	background-color:#FFF;
}

.sampleStyleB {
	background-color:#FFF;
	font-family:monospace;
	font-size:10pt;
	font-weight:bold;
}

.sampleStyleC {
	background-color:#ddffdd;
	font-family:sans-serif;
	font-size:10pt;
	font-style:italic;
}

.sampleStyleD {
	background-color:Blue;
	color:White;
	font-family:Arial;
	font-size:10pt;
}

/*Popup Control*/
.popupControl{
	background-color:White;
	position:absolute;
	visibility:hidden;
}

/*Reorder List*/
.dragHandle {
	width:10px;
	height:15px;
	background-color:Blue;
	background-image:url(images/bg-menu-main.png);
	cursor:move;
	border:outset thin white;
}

.callbackStyle {
	border:thin blue inset;		
}

.callbackStyle table {
	background-color:#5377A9;	
	color:Black;
}


.reorderListDemo li {
	list-style:none;
	margin:2px;
	background-image:url(images/bg_nav.gif);
	background-repeat:repeat-x;
	color:#FFF;
}

.dragVisualContainer li  {
    list-style:none;
	background-image:url(images/bg_nav.gif);
	background-repeat:repeat-x;
	color:#FFF;
}

.reorderListDemo li a {color:#FFF !important; font-weight:bold;}

.reorderCue {
	border:dashed thin black;
	width:100%;
	height:25px;
}

.itemArea {
	margin-left:15px;
	font-family:Arial, Verdana, sans-serif;
	font-size:1em;
	text-align:left;
}


/* Rounded Corners*/

.roundedPanel
{	
	width:300px;
	background-color:#5377A9;
	color:white;
	font-weight:bold;
}

/* ResizableControl */

.frameImage
{
	width:130px;
	height:65px;
	overflow:hidden;
	float:left;
	padding:3px;
}

.frameText
{
	width:100px;
	height:100px;
	overflow:auto;
	float:left;
	background-color:#ffffff;
	border-style:solid;
	border-width:2px;
	border-color:Gray;
	font-family:Helvetica;
	line-height:normal;
}

.handleImage
{
	width:15px;
	height:16px;
	background-image:url(images/HandleHand.png);
	overflow:hidden;
	cursor:se-resize;
}

.handleText
{
	width:16px;
	height:16px;
	background-image:url(images/HandleGrip.png);
	overflow:hidden;
	cursor:se-resize;
}

.resizingImage
{
	padding:0px;
	border-style:solid;
	border-width:3px;
	border-color:#B4D35D;
}

.resizingText
{
	padding:0px;
	border-style:solid;
	border-width:2px;
	border-color:#7391BA;
}

/*Textbox Watermark*/

.unwatermarked {
	height:18px;
	width:148px;
}

.watermarked {
	height:20px;
	width:150px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}	

/* Rating */
.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(Images/FilledStar.png);

}

.emptyRatingStar {
    background-image: url(Images/EmptyStar.png);
}

.savedRatingStar {
    background-image: url(Images/SavedStar.png);
}


/*Toggle Button*/

/*Setup*/
.walkthrough li {padding-bottom:5px;}

/*Using a sample extender*/

/*Creating a new extender*/
.walkthroughNote {
	padding-left:25px;
	font-style:italic;
}

/*Other neat stuff*/





/************ PasswordStrength Related Styles ***********************/
.TextIndicator_TextBox1
{
     background-color:Gray;
     color:White;
     font-family:Arial;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
}

.BarIndicator_TextBox2_weak
{
    color:Red;
    background-color:Red;
}
.BarIndicator_TextBox2_average
{
    color:Blue;
    background-color:Blue;
}
.BarIndicator_TextBox2_good
{
    color:Green;
    background-color:Green;
}

.BarBorder_TextBox2
{
    border-style:solid;
    border-width:1px;
    padding:2px 2px 2px 2px;
    width:200px;
    vertical-align:middle;
}

.TextIndicator_TextBox3
{
     background-color:Blue;
     color:Yellow;
     font-size:small;
     font-variant:small-caps;
     padding: 2px 3px 2px 3px;
}

.TextIndicator_TextBox3_Handle
{
	width:16px;
	height:14px;
	background-image:url(images/Question.png);
	overflow:hidden;
	cursor:help;
}

.TextIndicator_TextBox1_Strength1
{
     background-color:Gray;
     color:White;
     font-family:Arial;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}
.TextIndicator_TextBox1_Strength2
{
     background-color:Gray;
     color:Yellow;
     font-family:Arial;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}
.TextIndicator_TextBox1_Strength3
{
     background-color:Gray;
     color: #FFCAAF;
     font-family:Arial;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}
.TextIndicator_TextBox1_Strength4
{
     background-color:Gray;
     color:Aqua;
     font-family:Arial;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}
.TextIndicator_TextBox1_Strength5
{
     background-color:Gray;
     color: #93FF9E;
     font-family:Arial;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
     font-weight:bold;
}



.dynamicPopulate_Normal
{
	border:silver 1px inset;
	padding:2px;
	text-align:center;
	height:2em;
	margin:5px;
	width:200px;
}

.dynamicPopulate_Updating 
{
	background-image:url(images/loading.gif);
	background-repeat:no-repeat;
	border:silver 1px inset;
	text-align:center;
	padding:2px;
	height:2em;
	margin:5px;
	width:200px;
}
/************ MaskedEdit Related Styles ***********************/
.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditMessage
{
	color: #ff0000;
	font-weight: bold;
}
.MaskedEditError
{
    background-color: #ffcccc;
}
.MaskedEditFocusNegative
{
    background-color: #ffffcc;
    color: #ff0000;
}
.MaskedEditBlurNegative
{
    color: #ff0000;
}

.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: lemonchiffon;
    color: red;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}

/* SlideShow styles */

.slideTitle
{
	font-weight:bold;
	font-size:small;
	font-style:italic;
}

.slideDescription
{
	font-size:small;
	font-weight:bold;
}

.validatorCalloutHighlight
{
    background-color: lemonchiffon;
}

.ListSearchExtenderPrompt
{
	font-style:italic;
	color:Gray;
	background-color:white;
}

.ajax__multi_slider_custom .outer_rail_horizontal
{
    position:absolute;
    background:url('Images/rail_dark.gif') no-repeat;
    width:321px;
    height:25px;
    z-index:100;
}

.ajax__multi_slider_custom .inner_rail_horizontal
{
    position:absolute;
    background: url('Images/rail_light.gif') no-repeat;
    width:321px;
    height:25px;
    z-index:100;
}

.ajax__multi_slider_custom .handle_horizontal_left
{
    position:absolute;
    background:url('Images/handle_left.gif') no-repeat;
    width:13px;
    height:25px;
    z-index:200;
    cursor:w-resize;
}

.ajax__multi_slider_custom .handle_horizontal_right
{
    position:absolute;
    background:url('Images/handle_right.gif') no-repeat;
    width:13px;
    height:25px;
    z-index:200;
    cursor:w-resize;
}

/* ComboBox styles */

#master_content .ajax__combobox_itemlist
{
    margin: 0px;
}

.AjaxToolkitStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    background-image: url(ComboBox/images/toolkit-bg.gif);
    background-position: top left;
    border: 0px none;
    color: #FFFFFF;
    padding: 4px 0px 3px 5px;
    font-size: 13px;
    height: 16px;
    width: 240px;
}
.AjaxToolkitStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    background-image: url(ComboBox/images/toolkit-arrow.gif);
    background-position: top left;
    border: 0px none;
    height: 23px;
    width: 23px;
}
.AjaxToolkitStyle .ajax__combobox_itemlist
{
    border-color: #0F2543;
    background-color: #EFEFEF;
}

.AquaStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0;
    background-image: url(ComboBox/images/aqua-bg.gif);
    background-position: top left;
    border: 0px none;
    padding: 2px 0px 0px 8px;
    font-size: 11px;
    height: 17px;
    width: 150px;
}
.AquaStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    background-image: url(ComboBox/images/aqua-arrow.gif);
    background-position: top left;
    border: 0px none;
    height: 19px;
    width: 19px;
}
.AquaStyle .ajax__combobox_itemlist
{
    border-color: #000000;
    background-color: #FFFFFF;
}
.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0;
    border: solid 1px #7F9DB9;
    border-right: 0px none;
    padding: 1px 0px 0px 5px;
    font-size: 13px;
    height: 18px;
}
.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
    margin: 0;
    padding: 0;
    background-image: url(ComboBox/images/windows-arrow.gif);
    background-position: top left;
    border: 0px none;
    height: 21px;
    width: 21px;
}
.WindowsStyle .ajax__combobox_itemlist
{
    border-color: #7F9DB9;
}

.scroll {
    overflow-x: scroll;
}

.datalist {
    border-style: none solid none none;
    border-width: 1px;
    width: 25%;
    float: left;
    min-height: 420px;
    overflow-x: scroll;
}

.dataentry {
    width: 72%;
    float: right;
    min-height: 420px;
    
}
.PartIntro {
    background: rgb(237,237,237); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmNmY2ZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTglIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(left,  rgba(237,237,237,1) 0%, rgba(252,252,252,1) 1%, rgba(255,255,255,1) 98%, rgba(237,237,237,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(237,237,237,1)), color-stop(1%,rgba(252,252,252,1)), color-stop(98%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(237,237,237,1) 0%,rgba(252,252,252,1) 1%,rgba(255,255,255,1) 98%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(237,237,237,1) 0%,rgba(252,252,252,1) 1%,rgba(255,255,255,1) 98%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(237,237,237,1) 0%,rgba(252,252,252,1) 1%,rgba(255,255,255,1) 98%,rgba(237,237,237,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(237,237,237,1) 0%,rgba(252,252,252,1) 1%,rgba(255,255,255,1) 98%,rgba(237,237,237,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ededed',GradientType=1 ); /* IE6-8 */
    padding: 0px 60px 20px 60px;
}
.SendCompleted {
    width: 400px;
    height: 200px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -200px;
    text-align: center;
    vertical-align: middle;
}
.lblResearchHead {
    height: 70px;
    text-align: center;
    padding-top: 2px;
	padding-bottom:2px;
	vertical-align:middle;
}
.ResearchHeadTitle{
	margin-bottom:20px;
}
.divButtonFooter {
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */


	border: 1px solid #808080;
	margin-top: 10px;
	padding-top: 5px;
	text-align: center;
	height: 50px;
}

.NextButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	box-shadow:inset 0px 1px 0px 0px #f9eca0;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f0c911), color-stop(1, #f2ab1e));
	background:-moz-linear-gradient(top, #f0c911 5%, #f2ab1e 100%);
	background:-webkit-linear-gradient(top, #f0c911 5%, #f2ab1e 100%);
	background:-o-linear-gradient(top, #f0c911 5%, #f2ab1e 100%);
	background:-ms-linear-gradient(top, #f0c911 5%, #f2ab1e 100%);
	background:linear-gradient(to bottom, #f0c911 5%, #f2ab1e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0c911', endColorstr='#f2ab1e',GradientType=0);
	background-color:#f0c911;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #e65f44;
	display:inline-block;
	cursor:pointer;
	color:#c92200;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:10px 29px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ded17c;
    width:140px;
}
.NextButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2ab1e), color-stop(1, #f0c911));
	background:-moz-linear-gradient(top, #f2ab1e 5%, #f0c911 100%);
	background:-webkit-linear-gradient(top, #f2ab1e 5%, #f0c911 100%);
	background:-o-linear-gradient(top, #f2ab1e 5%, #f0c911 100%);
	background:-ms-linear-gradient(top, #f2ab1e 5%, #f0c911 100%);
	background:linear-gradient(to bottom, #f2ab1e 5%, #f0c911 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ab1e', endColorstr='#f0c911',GradientType=0);
	background-color:#f2ab1e;
}
.NextButton:active {
	position:relative;
	top:1px;
}
.NextButton:disabled {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
    background: -moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background: -webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background: -o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background: -ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    border-style: none;
    background: linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
    background-color: #dfdfdf;
    color: #999999;
}
.SendButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:10px 29px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ded17c;
    width:140px;
}
.SendButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
}
.SendButton:active {
	position:relative;
	top:1px;
}
.SendButton:disabled {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
    background: -moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background: -webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background: -o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background: -ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    border-style: none;
    background: linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
    background-color: #dfdfdf;
    color: #999999;
}

.LoginBG {
    background: rgb(237,237,237); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmNmY2ZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTglIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(left,  rgba(237,237,237,1) 0%, rgba(252,252,252,1) 1%, rgba(255,255,255,1) 98%, rgba(237,237,237,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(237,237,237,1)), color-stop(1%,rgba(252,252,252,1)), color-stop(98%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(237,237,237,1) 0%,rgba(252,252,252,1) 1%,rgba(255,255,255,1) 98%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(237,237,237,1) 0%,rgba(252,252,252,1) 1%,rgba(255,255,255,1) 98%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(237,237,237,1) 0%,rgba(252,252,252,1) 1%,rgba(255,255,255,1) 98%,rgba(237,237,237,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(237,237,237,1) 0%,rgba(252,252,252,1) 1%,rgba(255,255,255,1) 98%,rgba(237,237,237,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ededed',GradientType=1 ); /* IE6-8 */
    vertical-align: middle;
    text-align: center;
    width: 600px;
    height: 360px;
    position:absolute;
    top: 50%;
    left: 50%;
    margin-top: -180px;
    margin-left: -300px;
}

.ButtonLogin {
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.ButtonLogin:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
}
.ButtonLogin:active {
	position:relative;
	top:1px;
}
div.bgMenu
{
background: rgb(213,213,213); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1ZDVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(213,213,213,1) 0%, rgba(222,222,222,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(213,213,213,1)), color-stop(100%,rgba(222,222,222,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(213,213,213,1) 0%,rgba(222,222,222,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(213,213,213,1) 0%,rgba(222,222,222,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(213,213,213,1) 0%,rgba(222,222,222,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(213,213,213,1) 0%,rgba(222,222,222,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d5d5', endColorstr='#dedede',GradientType=0 ); /* IE6-8 */


width:100%;
height:24px;
display:table;
vertical-align:middle;
padding:8px;

}
.menuButton{
    
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.menuButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
}
.menuButton:active {
	position:relative;
	top:1px;
}

.roundedbox {
    background: #fff;
    font-size: 8pt;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 3px;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius:6px;
}

.mGrid { 
    width: 100%; 
    background-color: #fff; 
    margin: 5px 0 10px 0; 
    border: solid 1px #525252; 
    border-collapse:collapse; 
    font-size: 0.9em; 
}
.mGrid td { 
    padding: 2px; 
    border: solid 1px #c1c1c1; 
    color: #717171; 
}
.mGrid th { 
    background: rgb(224,224,224); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q5ZDlkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2NmY2ZjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmZiZmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(224,224,224,1) 0%, rgba(217,217,217,1) 50%, rgba(207,207,207,1) 51%, rgba(251,251,251,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,224,224,1)), color-stop(50%,rgba(217,217,217,1)), color-stop(51%,rgba(207,207,207,1)), color-stop(100%,rgba(251,251,251,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(217,217,217,1) 50%,rgba(207,207,207,1) 51%,rgba(251,251,251,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(217,217,217,1) 50%,rgba(207,207,207,1) 51%,rgba(251,251,251,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(217,217,217,1) 50%,rgba(207,207,207,1) 51%,rgba(251,251,251,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(224,224,224,1) 0%,rgba(217,217,217,1) 50%,rgba(207,207,207,1) 51%,rgba(251,251,251,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#fbfbfb',GradientType=0 ); /* IE6-8 */



    padding: 4px 2px; 
    color: Gray; 
    border-left: solid 1px #525252; 
    font-size: 0.9em; 
}
0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q5ZDlkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2NmY2ZjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmZiZmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(224,224,224,1) 0%, rgba(217,217,217,1) 50%, rgba(207,207,207,1) 51%, rgba(251,251,251,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,224,224,1)), color-stop(50%,rgba(217,217,217,1)), color-stop(51%,rgba(207,207,207,1)), color-stop(100%,rgba(251,251,251,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(217,217,217,1) 50%,rgba(207,207,207,1) 51%,rgba(251,251,251,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(217,217,217,1) 50%,rgba(207,207,207,1) 51%,rgba(251,251,251,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(217,217,217,1) 50%,rgba(207,207,207,1) 51%,rgba(251,251,251,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(224,224,224,1) 0%,rgba(217,217,217,1) 50%,rgba(207,207,207,1) 51%,rgba(251,251,251,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#fbfbfb',GradientType=0 ); /* IE6-8 */



}
.mGrid .pgr { 
    background: #424242 url(grd_pgr.png) repeat-x top; 

}
.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { 
    border-width: 0; 
    padding: 0 6px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: #fff; 
    line-height: 12px; 
 }   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #000; text-decoration: none; }

.mGrid Caption
{
   font-weight:bold;
   text-align :left;
   color :azure;
}




